Вопросы с тегом 'language-support'

это второй раздел на диске для Windows? вы используете режим гибернации в Windows? Использовать gksudo Nautilus и вместо, и вы будете в порядке. Поскольку ваш вопрос не представляется ничего общего с Windows, ...
24

Проблем с USB и проблемы с hauppauge WinTV Нова-Т 500

Я использую материнская плата GA-B75M-D3H у материнской платы на коробке и mythtv, который я недавно обновлена с M2NPV-VM в материнскую плату, где я никогда не была проблема. Моя проблема заключается в том, что нет USB устройства будут работать от силы до приблизительно 60 секунд после загрузки. USB-мышь и клавиатура одновременно работать сразу при включении питания и в BIOS, но затем перестают работать, как только жратвы запускается. Это больше неудобства, но я никогда не видел USB-устройства не работают в тече ...
17 июн. 2014 г., 20:00:38
21

Закрепление ipython3 qtconlsole на Лаунчер

Я установил оба оболочкой IPython (который использует Python 2.7) и ipython3, и соответствующие qtconsole пакеты. Оба работают, когда я их называю из терминала, как оболочкой IPython qtconsole. Однако, когда я поиск для них в тире дома, только на 2.7 версии (как Shell и qtconsole) появляются, как исполняемые файлы. Поиск ipython3 только дает ipython3 файл из /usr/Бен. Изменения на "объектив приложения" не влияет на результаты. Кроме того, даже если я могу запустить из терминала, я могу только ПИН- ...
19 мая 2016 г., 23:11:43
15

Как установить 'нет-IP пакет на 12.04?

Возможные Дубликаты: В noip2 пакет (no-ip.com) был удален из репозитория, а теперь что? Я только что установил Убунту сервер 12.04 и я хочу установить не-IP. Я побежал как root: суда apt-получить установку noip2 И я получил это: [email protected]:/var# судо apt-получить установку noip2 Чтение списков пакетов... готово Построение дерева зависимостей Чтение информации о состоянии... готово Е: не удалось найти пакет noip2 Я также попытался с помощью этой команды: с wget http://www.no-ip.com/client/linux/noip-duc-linux.tar.gz Но я получил ...
18 окт. 2016 г., 19:56:33
15

Поврежден пиджин - можете удалить

Недавно я установил Pidgin и попытался установить пиджин-facebookchat. Центр приложений Ubuntu теперь говорит, что пиджин поврежден, поэтому я нажимаю на ремонт, но ничего не изменится. Я пробовал команду sudo apt-получить продувки пиджин , но я получаю эту ошибку: Чтение списков пакетов... готово Построение дерева зависимостей Чтение информации о состоянии... готово Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих: Следующие пакеты имеют неудовлетворенные зависимости: пиджин-д ...
11 сент. 2019 г., 20:56:36